<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\BannerForm;
//城市管理
class Banner
{
    public function index()
    {
        $form=new BannerForm();
        return $form->index();
    }
    public function edit(){
        $form=new BannerForm();
        return $form->edit();
    }
    public function delete(){
        $form=new BannerForm();
        return $form->delete();
    }

}
